# This file is only intended to be written by the CI.  Variable
# runtime-version should be used only for final images and never used
# anywhere else, otherwise elements will need to be rebuilt.
# This file is for Snap
variables:
  runtime-version: '21.08-devel'
